[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.IntfEndSession

Called by the interface when the session ends.

## Declaration

Source position: forms.pp line 1696

`public procedure TApplication.IntfEndSession;`

## Description

Notifies all OnEndSession handlers.

## See also

TApplication.OnEndSession |  | Event handler signalled when a session is ended in the application.
TApplicationHandlerType |  | Types of Application notification handlers.